<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="INT" parm="vernacularFullName">Entwodiksyon</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">JENÈZ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">EGZÒD</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">Levitik YO</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">NONB YO</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">DETEWONÒM</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">JOSUÉ</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">JIJ YO</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">RUTH</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">I SAMUEL</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">II SAMUEL</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">I WA</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">II WA YO</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">PREMYÈ KWONIK YO</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">DEZYÈM LIV KWONIK YO</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">ESDRAS</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">NÉHÉMIE</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">ESTHER</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">JOB</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">SÒM YO</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">PWOVÈB YO</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">EKLEZYAS YO</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">KANTIK A KANTIK YO</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">ÉSAÏE</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">JÉRÉMIE</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">LAMANTASYON YO</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">ÉZÉCHIEL</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">DANIEL</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">OSÉE</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">JOËL</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">AMOS</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">ABIDAS</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">JONAS</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">MICHÉE</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">NAHUM</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">HABACAC</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">SOPHONIE</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">AGGÉE</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">ZACHARIE</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">MALACHIE</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">LEVANJIL SELON MATTHÏEU</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">LEVANJIL SELON MARC</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">LEVANJIL SELON LUC</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">LEVANJIL SELON JEAN</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">TRAVAY APÒT YO</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">WOMEN YO</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">I KORENTYEN YO</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">II KORENTYEN YO</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">GALAT YO</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">EFEZYEN YO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">FILIPYEN YO</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">KOLOSYEN YO</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">TESALONISYEN YO</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">II TESALONISYEN YO</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">I TIMOTHÉE</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">II TIMOTHÉE</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">TITE</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">PHILÉMON</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">EBRE YO</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">JACQUES</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">PREMYE LÈT PIERRE</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">II PIERRE</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">PREMYE LÈT JEAN</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">DEZYÈM LÈT JEAN</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">TWAZYÈM LÈT A JEAN</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">JUDE</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">REVELASYON</scriptureBook>
  <scriptureBook ubsAbbreviation="INT" parm="vernacularAbbreviatedName">Entwodiksyon</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Jenèz</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">Egzòd</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">Levitik Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">Nonb</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">Detewonòm</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">Josué</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">Jij Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">Ruth</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">I Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">II Samuel</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">I Wa</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">II Wa Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">I Kwonik Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">II Kwonik Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">Esdras</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">Néhémie</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">Esther</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">Sòm Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">Pwovèb Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">Eklezyas</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">Kantik A Kantik Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">Ésaïe</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">Jérémie</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">Lamantasyon Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">Ézéchiel</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">Daniel</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">Osée</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">Joël</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">Amos</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">Abidas</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">Jonas</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">Michée</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">Nahum</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">Habacac</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">Sophonie</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">Aggée</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">Zacharie</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">Malachie</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matthïeu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Marc</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luc</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Jean</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Travay</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Women Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">I Korentyen Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">II Korentyen Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galat Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efezyen Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipyen Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosyen Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">Tesalonisyen Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">II Tesalonisyen Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">I Timothée</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">II Timothée</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tite</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Philémon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ebre Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Jacques</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">I Pierre</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">II Pierre</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">I Jean</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">II Jean</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">III Jean</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Jude</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Revelasyon</scriptureBook>
  <scriptureBook ubsAbbreviation="INT" parm="vernacularBookAbbreviation">Entwodiksyon</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Jen</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Egz</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">Lev</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">Nonb</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">Det</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">Jos</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">Jij</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Rt</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">I Sam</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">II Sam</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">I Wa</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">II Wa</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">I Kwo</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">II Kwo</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">Esd</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">Né</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">Est</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">Job</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Sòm</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">Pwov</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">Ekl</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">Kan</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">És</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">Jr</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">Lam</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">Éz</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">Dan</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">Os</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">Jl</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">Am</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">Ab</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">Mi</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">Na</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">Hab</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">So</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">Ag</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">Za</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">Mal</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mc</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luc</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Trav</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Wo</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">I Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">II Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">I Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">II Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">I Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">II Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Phm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Eb</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Jc</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">I Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">II Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">I Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">II Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">III Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jd</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Rev</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Ron Smith</dc:creator>
    <dc:contributor>Felix Nixon</dc:contributor>
    <dc:title>Bib Sen An</dc:title>
    <dc:description>The Holy Bible in Haitian Creole, 2023 update</dc:description>
    <dc:date>2024-03-18</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>hat</dc:language>
    <dc:publisher />
    <dc:rights>Copyright © 2017-2023 Ron Smith


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at https://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>hat</iso>
  <isoVariant />
  <langName>Kreyòl Ayisyen</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Bib Sen An</coverTitle>
</vernacularParms>